RubyGems Navigation menu

gpgme-ffi 3.0.6

Ruby-GPGME is a Ruby language binding of GPGME (GnuPG Made Easy). GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG easier for applications. It provides a High-Level Crypto API for encryption, decryption, signing, signature verification and key management.

Versions:

  1. 3.0.6 - December 14, 2012 (1.88 MB)
  2. 3.0.5 - December 9, 2012 (1.88 MB)
  3. 3.0.4 - November 29, 2012 (1.88 MB)
  4. 3.0.3 - November 29, 2012 (1.88 MB)
  5. 3.0.2 - November 29, 2012 (2.25 MB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • Daiki Ueno, Albert Llop, Sergey Gridasov

Owners:

496b1f159bc7d6c116a20a2befc60557

Total downloads 5,932

For this version 1,022

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'gpgme-ffi', '~> 3.0.6' = Copy to clipboard Copied!

install:
gem install gpgme-ffi = Copy to clipboard Copied!

Links: